/*
a.arrowbutton strong {
	font-size:14px !important;
}
#site-nav ul ul a {
	margin: 0 3px;
	padding: 5px 3px 0;
}
#site-nav ul#primary-nav li a.top-nav {
	width:auto;
	vertical-align:bottom;
}
#site-nav ul {
	margin:17px;
}
#site-nav ul ul {
	margin:0px;
}
.tabs ul.tabs-nav li a {
	font-size:10px;
}
#site-nav ul ul ul {
	width:321px;
}
*/
/* Fixing width of whole site to better suit German expansion */
div#landing_main_2 {
	width: 725px;
}
div#superFamily {
	width: 780px;
}
div#landing_choices {
	width:157px;
}
div#landing_choices dl.menu dt {
	width: 80%;
}
/* MOLX-493 */
.tabs table tr td {
    padding: 6px 18px 4px;
}
/* MOLX-512 */
div#landing_choices.landing_choices_small h1.menu_title {
	font-size:13px !important;
	line-height:12px;
}
a.arrowbutton strong {
	font-size:14px;
}
/*
a.arrowbutton {
	font-size:12px;
	padding: 10px 6px;
	width: 230px;
}*/
.tabs ul.tabs-nav li a {
	padding: 4px 0 4px 9px;
	font-size: 10px;
}
.sfItem {
	padding-right:6px;
}
/* MOLX-537 */
#outer-wrap div#content.widecontent div.OneLinkTx div#landing_main_2 div#superFamily div#sfContent_1.sfContent table.sfItems tbody tr td.sfItem {
    width: 218px;
}
div#superFamily div.sfContent table.sfItems tr td.sfItem div.sfiImage {
    width: 223px;
}
/* MOLX-543
   Home Page fix */
#prod-search {
       width: 357px;
       padding: 15px 0 15px 13px;
}
#cross-ref {
    width: 115px;
    margin-right: 5px;
}
#prod-index {
    width: 117px;
    margin-right: 0px;
}
#find-distrb {
    width: 115px;
    margin-right: 0px;
}
a#cross-ref, #prod-index, #find-distrb {
    margin-right: 5px;
}
/* End MOLX-543 */
/*MOLX-645*/
#body1 .overview ul.tabs li a{
    padding: 15px 16px;
}

/*MOLX-596*/
#body1 .newlanding #careers_home_grid .question a span {
    font-size: 10px;
    padding: 15px 15px 15px 5px;
}
/*** MOLX-669 ***/
#site-nav ul ul ul {
	width: 330px;
}
div#site-nav ul#primary-nav li.top-level.last ul li ul {
	width:390px;
}
div#site-nav ul#primary-nav li.top-level a.top-nav.singleline {
	width:75px;
}
div#site-nav ul#primary-nav li.top-level.last a.top-nav {
	width:95px;
}

/*MOLX-723*/
div#landing_choices {
	width: 180px;
}
div#featurenav ul li a {
	width: 180px;
}
/*Modified for MOLX-1011*/
div#featurenav ul li div.subNav_popup table tr td div.no_scroll {
	width: 1080px;
}

/*MOLX-721*/
#ffcfpcsmt select {
	height: 25px;
}
#slimstack select {
    height: 25px;
}

/*MOLX-718*/
#body1 .overview a.twolinesbutton {
    font-size: 9px;
}

/*MOLX-732*/
div#ffcfpcsmt_table table tbody tr th {
		padding: 7px 3px;
}

/*MOLX-784*/
div#landing_main_2 div#superFamily{
	margin-left: -30px;
}

/*MOLX-796*/
div#per-slide-template.center.external a{
	padding-left: 10px !important;
	padding-right: 10px !important;
}

#automotive #per-slide-template a {
	font-size: 10px;
}

div div.col-xs-3 h3{
	margin-top: 15px !important;
}

div.row.extra-padding div.col-xs-4.equal-heights ul.capabilities li.readmore a{
	width: 255px;
}

/*MOLX-823
#landing_main_2 div#superFamily div#sfContent_1.sfContent table.sfItems tbody tr td.sfItem dl.sfiFeatures dd ul li br{
	display: none;
}*/

/*MOLX-823 newfix*/
#sfContent_1 > table > tbody > tr > td:nth-child(3) > dl > dd > ul > li:nth-child(2) > br{
	display: none;
}

/*MOLX-863*/
#body1 div#outer-wrap div#content.widecontent.vip.subcontent div div#landing_main_2 div#superFamily.family{
	margin-left: 0px;
}

#related.accordion-col div.accordion div.panel div.jScrollPaneScrollable div.scroll div.content{
	top: 21px;
}

/***MOLX-866***/
#body1 .overview ul.tabs li a{
padding:14px 11px !important;
}

/*MOLX-863*/
div#landing_main_2 div#superFamily.family table tbody tr td p.more a.overview {
       border-top: 0 solid #ededed;
}

/*MOLX-880*/
.newmolex .nav li a {
	font-size: 10px;
}

/*MOLX-917*/
#breadcrumb > ul > li:nth-child(2){
	padding-right: 4px;
}

/*MOLX-912*/
#content.widecontent.vip.subcontent div.OneLinkTx div#landing_main_2 div#superFamily.family table tbody tr td div.intro{
	height: 240px;
}

#content.widecontent.vip.subcontent div.newlanding.overview div.container_12.clearfix div#main.grid_9 div.matrix.clearfix div table tbody tr td.style1 b div{
	margin-right: 5px;
}

#content.widecontent.vip.subcontent div div#landing_main_2 div#superFamily.family table tbody tr td div.intro{
	height: 370px;
}

/*MOLX-913*/
div#featurenav{
	right: 35px;
}

/*MOLX-896*/
#industry-detail div.contains-popover div.container div.row.lead-section.body-text div.col-xs-4 div.row div.col-xs-6 a.gray-box.show-div {
	padding: 0px;
	width: 134px;
}
/*MOLX-907*/
#content.widecontent.vip.subcontent div.newlanding.overview div.container_12.clearfix div#sidebar.grid_3 dl.style2 dd {
	padding: 0 10px 20px;
	font-size: 10.5px;
}
#main.grid_9 div.section.tabs div#tab5.tabcontent.clearfix.products.tabcontent_selected div.product p {
	font-size: 10px;
}
/*MOLX-190*/
/***commented for MOLX-951***/
/*
#body1 div#outer-wrap div#content.widecontent.vip.subcontent div.OneLinkTx div[style] {
	margin-left: 185px !important;
}
*/
#body1 div#outer-wrap div#content.widecontent.vip.subcontent div.OneLinkTx div table tbody tr:last-child td{
	padding-bottom: 10px;
	padding-top: 10px;
}
#body1 div#outer-wrap div#content.widecontent.vip.subcontent div.OneLinkTx div dl.mx_table li [href~="#Top"] {
    font-size: 10px;
    margin-left: 10px;
}
#body1 div#outer-wrap div#content.widecontent.vip.subcontent div.OneLinkTx div dl.mx_table li.top {
	border-bottom: 1px dashed #525d60;
	list-style-type: none;
}

/*MOLX-943*/
div#content.widecontent.vip.subcontent div.form form#Ten60Form div#content.widecontent.subcontent div.rounded_area div h1{
	font-size: 20px;
	margin-left: -13px;
}

/*fix Zusammenfassung*/
.subcontent h1{
	margin-left: -9px;
	font-size: 20px;
}

.stepsub{
	margin-left: -5px;
	font-size: 9px;
}

#content > div:nth-child(4) > div:nth-child(1) > div:nth-child(7){
	width: 85px !important;
}

#content > div:nth-child(4) > div:nth-child(1) > div:nth-child(4){
	margin-left: 7px !important;
}

/*MOLX-944*/
div.form form#Ten60Form div#content.widecontent.subcontent div.rounded_area div div.stepheader{
	width: 300px;
	font-size: 12px;
}

/***MOLX-956***/
tbody tr td div.intro h1{
	margin-left: 0px;
}

/*MOLX-1011*/
div#featurenav ul li div.subNav_popup table tr td div.refine_links ul.refine_col {
	width: 370px;
}

#outer-wrap esi:include div#content.widecontent.vip.subcontent div#landing_choices div#featurenav ul li div#subNav_popup_56.subNav_popup table tbody tr td div#refine_link_56.refine_links.no_scroll{
	width: 1054px;
}


/*MOLX-1019*/
#body1 .newlanding, #body1 .newlanding p, #body1 .newlanding table td, #body1 .newlanding table th{
	padding: 1px;
	font-size: 10px;
}

#ui-datepicker-div.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all div.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all{
	width: 218px !important;
}

/*MOLX-1059*/
#main.grid_9 div.section.tabs div#tab5.tabcontent.clearfix.products.tabcontent_selected div.product a img{
	width: 188px !important;
}

/*MOLX-1114*/
.newmolex .tabs li a {
	font-size: 10px;
}

#body1 .overview ul.tabs li a{
	font-size: 9px;
}

/*MOLX-1151*/
.tabs table tr td{
	padding: 6px 10px 4px;
}

/*MOLX-1295*/
#content.widecontent.vip.subcontent div.OneLinkTx div#landing_main_2 div#superFamily div.show_all_link a.show_all{
	margin-right: 27px;
}

#newmolex-popup-wrapper.product div#newmolex-popup div.bot.clearfix div.text h2{
	font-size: 18px;
}

/*MOLX-1307*/
#body1 .overview #sidebar dl.style2 dt{
	padding: 20px 10px 10px;
}

/*MOLX-1359*/
.newmolex .gray-box span{
	font-size: 9px;
}

/*MOLX-1251*/
.molex-form label{
	font-size: 9px;
}

/* MOLX-1407 */
.newmolex .gray-box {
    padding: 16px 0px;
}

/* MOLX-1420 */
#body1 .overview #main h1 {
    font-size: 23px;
}

/* MOLX-1475 */
.newmolex #attribute-table td {
    padding: 15px 5px;
}
.newmolex .family-name {
    font-size: 15px;
}
.newmolex .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
}

/* MOLX-1547 */
.ffBenefit {
    display: block;
}
